Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Juri Linkov <[email-masked]>
Date: Fri, 28 Dec 2018 01:47:56 +0200

>> Unfortunately, I see no difference.  It still selects the original window
>> before calling pop-to-buffer, so the display action is relative
>> to the original window, not to the currently selected window
>> as it would be natural to expect.
>
> That was the intention, making the xref window transient, in a way.
>
> Is it really the thing you want to fix?

Transient is a window like e.g. *Completions*.  I don't see any
indication that *xref* is transient in the same sense.  It looks
more like multi-occur *Occur*.